﻿.boxDefault
{
    border: 1px solid #CCC;
    clear: both;
}

.boxDefault.leftOpened
{
    border-left: 0px;
}

.boxDefault .editIconLink
{
    position: absolute;
    width: 281px;
}


#overImage
{  
    display:none;
    background-image:url(/images/shared/overImageSlider.png);
    background-repeat:no-repeat;
    width:398px;
    height:298px;
    position:absolute;
   
}
